[Main]
RealAppId=246620
FakeAppId=480
Language=russian
BuildId=0
InstallDir=\
PurchaseUnixTime=0


[Misc]
SteamRemotePlay=false
EmulateTicket=false


[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true


[Achievements]
A_WormFood=Worm Food
A_NotAnotherZombieGame=Not Another Zombie Game
A_TheGloriousDead=The Glorious Dead
A_InsaneBolt=Insane Bolt
A_CompleteBacteria=Bacteria Victory
A_CompleteVirus=Virus Victory
A_CompleteFungus=Fungus Victory
A_CompleteParasite=Parasite Victory
A_CompletePrion=Prion Victory
A_CompleteNanoVirus=Nano-Virus Victory
A_UnlockCheats=Unlock Cheatmodes
A_BananaSkin=Banana Skin
A_BigBang=Big Bang
A_BottleSmasher=Bottle Smasher
A_Brainzzzz=Brainzzzz
A_BreatheDeep=Breathe Deep
A_BrownStreets=Brown Streets
A_ChineseNuclearRetaliation=Chinese Nuclear Retaliation
A_ContaminatedPackage=Contaminated Package
A_DeadEnd=Dead End
A_DontAskMe=Don't Ask Me
A_DueDiligence=Due Diligence
A_EvolveYourDisease=Evolve your disease
A_FlashMob=Flash Mob
A_GettingColder=Getting Colder
A_HideAndSeek=Hide and Seek
A_IllBeBack=I'll Be Back
A_IsItABird=Is it a bird?
A_ItsATrap=It's a Trap!
A_Jaws=Jaws
A_LongShot=Long Shot
A_NotStarter=Non Starter
A_OinkOink=Oink oink
A_OlympicSpoiler=Olympic Spoiler
A_PatientWho=Patient Who?
A_PeerPressure=Peer Pressure
A_PlagueInSpace=Plague in Space
A_RedRain=Red Rain
A_RevengeOfOsiris=Revenge of Osiris
A_RMSWatchList=RMS Watch List
A_Runner=Runner
A_RussianNuclearRetaliation=Russian Nuclear Retaliation
A_Spitter=Spitter
A_StalkersDelight=STALKERs delight
A_Tank=Tank
A_Tasty=Tasty
A_TestThis=Test This!
A_TheEndPlague=The End Plague
A_TouchscreenTrash=Touchscreen Trash
A_UhOh=Uh Oh
A_UseYourHead=Use your head
A_WalkingContradiction=Walking Contradiction
A_WhoNeedsDEET=Who needs DEET
A_InvoluntaryWithdrawal=Z Com: Enemy Undead
A_AssumingDirectControlPC=Assuming Direct Control
A_CompleteNeurax=Neurax Worm Victory
A_CompleteBioWeapon=Bio-Weapon Victory
A_completeblackdeath=Complete Black Death
A_completecreatedequal=Complete Created Equal
A_completeglobalwarming=Complete Global Warming
A_completegoldenage=Complete Golden Age
A_completeiceage=Complete Ice Age
A_completemirrorearth=Complete Mirror Earth
A_completepirateplague=Complete Pirate Plague
A_completeshutdowneverything=Complete Shut Down Everything
A_completesmallpox=Complete Smallpox
A_completesovereigndefault=Complete Sovereign Default
A_completeswineflu=Complete Swine Flu
A_completevolcanicash=Complete Volcanic Ash
A_completewhocares=Complete Who Cares
A_completexenophobia=Complete Xenophobia
A_supersparrow=Super Sparrow
A_lavagod=Lava God
A_mrpresident=Mr President
A_UnknownOrigin=Unknown Origin
A_NipahVirus=Nipah Virus
A_FrozenVirus=Frozen Virus
A_ArtificialOrgans=Artificial Organs
A_CallPETA=Call PETA
A_ContagionCancelled=Contagion Cancelled
A_WhoNeedsScience=Who needs Science
A_WhoNeedsBrains=Who needs brains
A_INeverAskedForThis=I never asked for this
A_BacteriaMaster=Bacteria Master
A_VirusMaster=Virus Master
A_FungusMaster=Fungus Master
A_ParasiteMaster=Parasite Master
A_PrionMaster=Prion Master
A_NanovirusMaster=Nano-Virus Master
A_BioweaponMaster=Bioweapon Master
A_NeuraxMaster=Neurax Master
A_NecroaMaster=Necroa Master
A_NormalShuffle=Normal Shuffle
A_MegabrutalShuffle=Mega-Brutal Shuffle
A_Bingo=Bingo!
A_LotteryWinner=Lottery Winner!
A_Boomer=Boomer
A_apeswillrise=Apes will Rise!
A_notjustaprettyface=Not Just a Pretty Face
A_filmfanatic=Film Fanatic
A_greatescape=Great EscApe
A_TrojanHorse=Trojan Horse
A_PublishedScenario=Published Scenario
A_didimeantodothat=Did I mean to do that?
A_familyfuture=Family. Future.
A_gosimianfaeces=Go Simian-faeces
A_thetraveller=The Traveller
A_evacuape=EvacuApe
A_apestogetherstrong=Apes. Together. Strong.
A_Exterminape=ExterminApe
A_shouldntkeeppets=Shouldn't Keep Pets
A_anapeisforlife=An Ape is for Life…
A_simianmaster=Simian Master
A_noidea=No Idea
A_doitliketheydo=Do it like they do
A_apescreed=Ape's Creed
A_likefliesround=Like flies round…
A_rudeawakening=Rude Awakening
A_redaperedemption=Red Ape Redemption
A_blindgenius=Blind Genius
A_notnecroa=Not Necroa
A_attackofthedrones=Attack of the Drones
A_onthenaughtylist=On The Naughty List
A_ultimatechristmas=Ultimate Christmas
A_completeteleportation=Complete Teleportation
A_completesantaslittlehelper=Complete Santa's Little Helper
A_gladossayshi=GLaDOS Says Hi
A_thefutureisbright=The Future is Bright
A_MP_GeneticChallenger=Genetic Challenger
A_MP_GeneticDomination=Genetic Domination
A_MP_BetaInfection=Beta Infection
A_MP_NdemicInfection=Ndemic Infection
A_TutorialComplete=Tutorial
A_MP_Nuclear_Warfare=Nuclear Warfare
A_MP_Brief_Acquaintance=Brief Acquaintance
A_MP_One_Night_Stand=One Night Stand
A_MP_Friends_With_Benefits=Friends With benefits
A_MP_BFF=BFF
A_MP_Comrade_In_Arms=Comrade-In-Arms
A_Disease_Master=Disease Master
A_Scenario_Master=Scenario Master
A_Fully_Evolved=Fully Evolved
A_luckofthedevil=Luck of the Devil
A_heartofdarkness=Heart of Darkness
A_batmobile=Batmobile
A_vampiremaster=Vampire Master
A_bloodpets=Blood Pets
A_purityofthechosen=Purity of the Chosen
A_homesweethome=Home Sweet Home
A_vanhelsingsdoom=Van Helsing's Doom
A_twilightlied=Twilight Lied
A_rockbottom=Rock Bottom
A_waterygrave=Watery Grave
A_pusexplosion=Pus Explosion
A_wolfpack=Wolf Pack
A_iamyourfather=I am your Father
A_makingamends=Making Amends
A_greyscale=Greyscale
A_poweroverwhelming=Power Overwhelming
A_sadomasicist=Sadomasochist
A_countcountula=Count Countula
A_mruniverse=Mr. Universe
A_darknight=Dark Night
A_silentbutdeadly=Silent but Deadly
A_dentistsdream=Dentist's Dream
A_uphilliceskating=Uphill Ice Skating
A_evilisapointofview=Evil is a point of view
A_bloodtrumpsall=Blood Trumps All
A_carpejugulum=Carpe Jugulum
A_welcometohellmouth=Welcome to Hellmouth
A_diamondskin=Diamond Skin
A_batcave=Bat Cave
A_essentialvitamins=Essential Vitamins
A_plaguedogs=Plague Dogs
A_chiroptophobia=Chiroptophobia
A_NoBrexit=No Brexit
A_SoftBrexit=Soft Brexit
A_HardBrexit=Hard Brexit
A_BrutalBrexit=Brutal Brexit
A_completemaddcow=Complete Mad Cow Disease
A_sushicrisis=Sushi Crisis
A_completeflightclub=Complete Flight Club
A_completewhereiseveryone=Complete Where is Everyone?
A_kindofabigdeal=Kind Of A Big Deal
A_acoltclassic=A Colt Classic
A_infectingtabletops=Infecting Tabletops
A_sinkingfeelings=Sinking Feelings
A_partyhard=Party Hard
A_takingrisks=Taking Risks
A_catanyoubelieveit=Catan You Believe It?
A_spellingoutsuccess=Spelling Out Success
A_killercombo=Killer Combo
A_anythingbuttrivial=Anything But Trivial
A_welcometothejungle=Welcome To The Jungle!
A_plagueopoly=Plague-opoly
A_awkward=Awkward!
A_completeultimateboardgames=Complete Ultimate Board Games
A_completesciencedenial=Complete Science Denial
A_thecureisalie=The Cure Is A Lie
A_makingHeatWaves=Making 'heat' waves
A_hackJob=Hack Job
A_gamegate=Gamergate
A_generationalTensions=Generational tension
A_district9=District 9
A_independenceDay=Independence Day
A_lochNessMonster=Loch Ness Monster
A_tooCuteToLie=Too cute to lie
A_filterBubble=Filter bubble
A_postTruthSociety=Post-truth society
A_weLoveFactCheckers=We love fact checkers
A_onTheFence=On the fence
A_bacteriacured=Bacteria Cured!
A_viruscured=Virus Cured!
A_parasitecured=Parasite Cured!
A_nanoviruscured=Nano-Virus Cured!
A_funguscured=Fungus Cured!
A_prioncured=Prion Cured!
A_bioweaponcured=Bio-Weapon Cured!
A_antivaxxer=Anti Vaxxer
A_doomsdaysave=Doomsday Save
A_iwillfindyou=I will find you
A_shutdowneverything=Shut down everything
A_inittogether=In it together
A_humanswerentmeanttofly=Humans weren't meant to fly
A_wereheretohelp=We're here to help
A_reportthyneighbour=Report thy neighbour
A_happyfrogs=Happy Frogs
A_rulesareforlosers=Rules are for losers
A_weaponx=Weapon X


[DLC]
1472780=Plague Inc: The Cure
317520=Plague Inc: Evolved - Scenario Creator


[Hashes]
0=9035dc1f5fa43f605efa39fb80db7ad695932555be390925c66ea2d6302386aaa0fabc59b458b67d57f57c25522cb1efc41beb309ea425d3819f5efd2d40e3df
1=f5e0cf4857692acf329bbd0f770a76fa6cb03b0dd8b1d92999990a6705f6523d3f9e7e636fa1d88979f64ba1f441182dc199fc268a5ddc10695d68667e7b678c
1337=ff77d66d6003db8d32deb22d3333cb7ae21134677222fa7cd197b800f22bc16e0e9b8e45d5113dc40b55315296160dee836427a8803e7d52d3afa330a33574f5
